import { jsx } from "react/jsx-runtime";
import { Bell as Bell$1 } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const Bell = forwardRef(
  ({ variant = "regular", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, "data-name": "Bell", ...props, children: /* @__PURE__ */ jsx(Bell$1, { weight: variant }) });
  }
);
Bell.displayName = "Bell";
Object.assign(Bell, { isGdsIcon: true });
export {
  Bell
};
